Subject: Bug: Gets wrong size from Microsoft Exchange server

From: Daniel Sands <[email-masked]>
Date: Thu, 17 Sep 1998 09:55:03 -0600

My work recently changed to IMAP using the Microsoft Exchange server. This
is probably a Microsoft bug (they don't seem able to follow any standard,
even their own), but whenever I look at a message, one of two
possibilities happens:  Either I get the message [Message size does not
match expected size, continuing...], or the message gets truncated.

I am using Pine 4.02, built on an IRIX.

Are there any workarounds?

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------